@charset "UTF-8";
/* DISPLAY FLEX */
/* ROW */
/* COL */
/* JUSTIFY CONTENT */
/* ALIGN ITEMS */
/* ALIGN SELF */
/* Flex wrap */
/* Order */
/* ------------------------------------------------ 

	air_varukorg.css

 ------------------------------------------------ */
/* ------------------------ 
	Varukorgsknapp i header / Cart in header (OBS! Återfinns i air_critical.css)
 ------------------------ */
#kundvagn {
  position: relative;
  white-space: nowrap;
}

#kundvagn .Cart {
  z-index: 5;
  position: relative;
}

.Varukorg {
  -ms-flex-align: center;
  -webkit-box-align: center;
  align-items: center;
  justify-content: flex-end;
}

.Varukorg .AIRvarukorg-Qty {
  display: flex !important;
  justify-content: center;
  align-items: center;
  position: absolute;
  z-index: 1;
  top: -5px;
  right: -12px;
  z-index: 1;
  height: 1.3rem;
  width: 1.3rem;
  min-width: 1.3rem;
  text-align: center;
  -webkit-border-radius: 2rem;
  -moz-border-radius: 2rem;
  border-radius: 2rem;
  border: none;
  background-color: var(--base-purple);
  color: #fff;
  font-size: 0.75rem;
  font-family: "Open Sans", sans-serif;
  font-weight: 400;
}
.Varukorg .AIRvarukorg-Qty[style*="display: none"] {
  display: none !important;
}

.Varukorg #AIRvarukorg-Qty:empty {
  display: none !important;
}

.AIRvarukorg-Sum, .AIRvarukorg-Qty {
  margin-right: 0.5em; /* fallback */
  margin-right: calc(var(--gutter) / 2);
}

#kundvagn .Varukorg.addedAnimation {
  color: var(--cta-color1);
  background: var(--cta-background1);
}

#kundvagn .Varukorg.errorAnimation {
  color: var(--base-background1);
  background: var(--danger-color);
}

/* ------------------------ 
	Öppnad varukorg / Cart dropdown   
 ------------------------ */
#AIRvarukorg-Wrap .close-header:before {
  font-family: "Font Awesome 5 Pro";
  content: "\f07a";
  speak: never;
  font-weight: 200;
}

#AIRvarukorg-Wrap .RowWrap {
  overflow-y: auto;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  flex-direction: column;
}

/* Cart buttons */
.TxtWrap .Rem {
  position: absolute;
  right: 0;
  top: 0;
}

.TxtWrap .cartIcon {
  text-align: center;
  width: auto;
  padding: 0;
  min-width: 1.6rem;
  min-height: 1.6rem;
  color: var(--base-color1);
  background: var(--base-background1);
}

body:not(.using-mouse) .TxtWrap .cartIcon:focus,
.TxtWrap .cartIcon:hover {
  color: var(--cta-color2);
  background: var(--cta-background2);
}

.TxtWrap .cartIcon::before {
  font-family: "Font Awesome 5 Pro";
  font-weight: 200;
  font-size: var(--text-m);
  speak: never;
}

.TxtWrap .Sub:before {
  content: "\f068";
}

.TxtWrap .Add:before {
  content: "\f067";
}

.TxtWrap .Rem:before {
  content: "\f00d";
}

.Checkout {
  text-align: center;
  margin: 0 15%;
  width: 70%;
}

/* Cart text */
.SumWrap {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  justify-content: center;
  margin: var(--gutter) 0;
}

.SumTxt {
  margin: 0 calc(var(--gutter) * 0.5);
}

.fraktfriinformation,
.BError {
  padding: var(--gutter);
}

.br-vk {
  display: none;
}

/* font weight / size */
.VarukorgVarum,
.DescrWrap .Descr {
  font-size: var(--text-xs);
}

.DescrWrap .Descr {
  font-weight: 700;
}

.SumTxt,
.Sum {
  font-size: var(--text-xl);
  font-weight: 700;
}

.TxtWrap .Price {
  font-weight: 700;
}

.TxtWrap .Rabatt {
  color: var(--danger-color);
}

/* Error message */
.BError:empty {
  display: none;
}

.BError {
  background: var(--base-background2);
}
.BError.status_message {
  max-width: unset;
}

.BError.status_message .box {
  background: var(--base-background1);
}

/* Cart Row */
.BWrap .Row {
  border-bottom: 1px solid #f1f1f1;
  padding: 0.5rem;
}

.BWrap .Row,
.BWrap .Row > div {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
}

.BWrap .Row .Img {
  justify-content: center;
  align-items: center;
  padding: 0 0.5rem;
}

.BWrap .Row .TxtWrap {
  position: relative;
  align-items: center;
  flex-wrap: wrap;
}

.BWrap .Row .Img {
  flex: 0 1 20%;
}

.BWrap .Row .TxtWrap {
  flex: 0 1 80%;
}

.BWrap .emptyCartText .Close {
  width: 100%;
}

.DescrWrap {
  flex: 100%;
  margin-bottom: 0.3rem;
}

.TxtWrap .Price {
  flex: 0 1 25%;
  text-align: right;
  margin-left: auto;
  white-space: nowrap;
}

input[type=text].Qty {
  flex: 0 1 20%;
}

.TxtWrap .Sub,
.TxtWrap .Add,
.TxtWrap .Rem {
  flex: 0 1 10%;
  text-align: center;
  cursor: pointer;
}

.TxtWrap .Sub {
  order: 1;
}

input[type=text].Qty, .TxtWrap .Sub + label {
  order: 2;
}

.TxtWrap .Sub + label > span {
  /* display:none; */
  width: 0;
  height: 0;
  overflow: hidden;
  position: absolute;
  white-space: nowrap;
}

.TxtWrap .Add {
  order: 3;
}

.TxtWrap .Rem {
  order: 4;
}

.TxtWrap .Price {
  order: 5;
}

input[type=text].Qty {
  text-align: center;
  font-weight: 700;
  font-size: var(--text-xs);
  border: 0;
  margin: 0 4px;
  padding: 0 !important;
  min-width: 2.1rem;
  height: 1.6rem !important;
  line-height: normal;
  pointer-events: none;
}

.BWrap {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  flex-direction: column;
  height: 100%;
}

.BWrap .Footer {
  margin-top: auto;
  margin-bottom: 3rem;
  padding-top: 1rem;
  border-top: 1px solid var(--border-color1);
  -ms-flex-pack: center;
  -webkit-box-pack: center;
  justify-content: center;
  text-align: center;
  flex-wrap: wrap;
}

.cart_pixels {
  display: none !important;
}

/* Mobile adjustments */
@media only screen and (max-width: 47.99rem) {
  .Varukorg {
    justify-content: center;
  }
  .BWrap .Footer {
    min-height: 25%;
  }
}
/*------------------------
   Loading styling
------------------------*/
/* CL: La till en klass i varukorgsscriptet (AIRvarukorg_Load_running) så att man kunde fixa någon spinner när varukorgen är långsam.
 Tyckte inte min styling blev så snygg. Går det att göra snyggt eller ska man strunta i det?  */
#dialogTitle-cartHeading i {
  position: relative;
  margin-right: 0.2em;
}

.AIRvarukorg_Load_running #dialogTitle-cartHeading i::before {
  opacity: 0;
}

.AIRvarukorg_Load_running #dialogTitle-cartHeading i::after {
  content: "L";
  position: absolute;
  top: 50%;
  left: 50%;
  width: max-content;
  font-family: "Font Awesome 5 Pro";
  line-height: normal;
  content: "\f1ce";
  transform: none;
  -webkit-animation: air-loading 1s linear infinite;
  animation: air-loading 1s linear infinite;
  margin: -0.5rem 0 0 -0.5rem;
}

/* ------------------------------------------------ 

	air_sok.css
		Styling för snabbsöken/LSS och djupsöken

 ------------------------------------------------ */
/*------------------------
   Sökrutan i headern (OBS! Återfinns i air_critical.css)
------------------------*/
/*------------------------
   LSS dropdown
------------------------*/
/* ------------------------------------------------ 

	air_search.css
		Styling för Elastic sökfunktionen.

 ------------------------------------------------ */
/* CL: tror jag rört ihop det lite. Ville ju anpassa denna mall så att den 
fungerade relativt bra på prislista 10 där enterprise är aktiverat men vet 
inte om jag stökade till det mer än vad jag löste. Enterprisesöken var ju inte
medräknat till detta projekt. kanske är bättre att ta bort filen så att det
inte blir förvirrning över vad standardutseendet är? */
/*------------------------
	SEARCH
------------------------*/
/* DESKTOP*/
.sokrutan {
  z-index: 57;
  position: relative;
}
@media only screen and (min-width: 64.1rem) {
  .sokrutan {
    z-index: 0;
  }
}
@media only screen and (min-width: 87.6rem) {
  .sokrutan {
    margin-right: 40px;
  }
}
.sokrutan *:focus {
  outline: none;
}

input[type=text].Sokfalt {
  height: 2.5em;
  line-height: 2.5em;
  padding: 0 1.5em;
  width: 100%;
  font-weight: 200;
  text-align: center;
  font-size: var(--text-m);
  background: var(--base-background2);
  border: 1px solid var(--base-background2);
  border-radius: 1.25em;
  -webkit-appearance: none;
  text-align: left;
}

input[type=search].Sokfalt {
  height: 2.5em;
  line-height: 2.5em;
  padding: 0 1.5em;
  width: 100%;
  font-weight: 200;
  text-align: center;
  font-size: var(--text-m);
  background: var(--base-background2);
  border: 1px solid var(--base-background2);
  border-radius: 1.25em;
  -webkit-appearance: none;
}

.Sokknapp {
  display: none;
  top: 0;
  bottom: 0;
  left: 0.5em;
  color: #666;
  width: 2.5em;
  height: 2.5em;
  line-height: 2.5em;
}

input.Sokknapp[type=submit] {
  display: none;
  top: 0;
  bottom: 0;
  left: 0.5em;
  color: #666;
  width: 2.5em;
  height: 2.5em;
  line-height: 2.5em;
}

.LSS_Input:after {
  top: 0;
  bottom: 0;
  color: var(--base-text-white);
  width: 2.5em;
  line-height: 2.5em;
  font-family: "Font Awesome 5 Pro";
  content: "\f002";
  speak: never;
  font-size: var(--text-xl);
  font-weight: 200;
  text-align: center;
  position: absolute;
  margin: auto;
  z-index: 5;
  right: 0;
  background-color: var(--base-light-purple);
  border-radius: 0 1.25em 1.25em 0;
  display: flex;
  align-items: center;
  justify-content: center;
}
.LSS_Input > label > span {
  display: none;
}

.LSS_Container {
  position: relative;
  margin: 30px 1rem 10px;
}
@media only screen and (min-width: 47.1rem) {
  .LSS_Container {
    margin: 0;
  }
}

#lblTerm {
  display: none;
}

.js-removeSearchText {
  display: none;
}

.js-removeSearchText.show {
  display: flex;
}

.removeSearchText {
  position: absolute;
  top: 0.25em;
  right: calc(var(--gutter) + 0.25em);
  width: 2em;
  height: 2em;
  padding: 0;
  justify-content: center;
  align-items: center;
  border-radius: 50%;
}

.using-mouse input[type=text].Sokfalt:focus {
  outline: none;
  border-color: var(--border-marked);
  box-shadow: none;
}
.using-mouse input[type=search].Sokfalt:focus {
  outline: none;
  border-color: var(--border-marked);
  box-shadow: none;
}

#LSS_Result {
  margin: var(--gutter);
  position: relative;
  top: 0;
}
#LSS_Result ul {
  list-style: none;
  padding: 0;
  margin: 0;
}
#LSS_Result li {
  list-style: none;
  padding: 0;
  margin: 0;
}
#LSS_Result::-webkit-scrollbar {
  display: none;
}
#LSS_Result .close {
  position: absolute;
  top: 0;
  right: 0;
  width: 2em;
  height: 2em;
  padding: 0;
  display: grid;
  align-items: center;
  justify-items: center;
  color: var(--base-color4);
  background: var(--base-background4);
  border-radius: 0;
  display: none;
}
#LSS_Result .close:before {
  font-family: "Font Awesome 5 Pro";
  content: "\f00d";
  speak: never;
  font-weight: 200;
}
#LSS_Result .btn-search a {
  display: inline-block;
  text-align: center;
  font-weight: 700;
  width: 100%;
  cursor: pointer;
  padding: 0.5em 1em;
  padding: calc(var(--gutter) / 2) var(--gutter);
  color: var(--cta-color2);
  background: var(--cta-background2);
  border-radius: var(--border-radius2);
}
#LSS_Result a:hover {
  text-decoration: underline;
}
#LSS_Result .elastic-search-result {
  margin-bottom: 20px;
}
#LSS_Result .elastic-search-result li a:hover {
  text-decoration: none;
}
#LSS_Result .elastic-search-result li span {
  font-weight: bold;
}
#LSS_Result .elastic--btn {
  padding: 0;
  background-color: transparent;
  margin-top: 20px;
}
#LSS_Result .elastic--btn .SokMer:hover {
  text-decoration: none;
}

ul.LSS_Artiklar::-webkit-scrollbar {
  display: none;
}

ul.LSS_Artikelgrupper::-webkit-scrollbar {
  display: none;
}

.LSSordPris {
  text-decoration: line-through;
}

.LSS_Artiklar .Img:empty {
  display: block;
  padding-bottom: 80%;
  width: 80%;
  margin: 0 auto;
  background: var(--base-background2);
  position: relative;
  border-radius: 50%;
}
.LSS_Artiklar .Img:empty::after {
  content: "?";
  position: absolute;
  top: 18%;
  left: 0;
  right: 0;
  text-align: center;
  color: var(--lowlight-color1);
}

.LSS_noHits .LSS_Sokterm {
  font-weight: bold;
}

.elastic-search-product-results .select-ul-li {
  text-align: left;
}

.elastic-search-result {
  list-style: none;
  padding: 0;
}
.elastic-search-result li a {
  width: 100%;
  display: -ms-flexbox;
  display: -webkit-box;
  display: flex;
  padding-top: calc(var(--gutter) / 2);
  padding-bottom: calc(var(--gutter) / 2);
}
.elastic-search-result li a span.suggest-hl {
  font-weight: 700;
}
.elastic-search-result li:not(.product_card_img) a {
  white-space: break-spaces;
}
.elastic-search-result li:not(.product_card_img) a:before {
  font-family: "Font Awesome 5 Pro";
  content: "\f002";
  font-weight: 200;
  margin-right: 5px;
  margin-top: 3px;
}
.elastic-search-result li:hover {
  background: var(--base-background2);
}
.elastic-search-result li:hover a {
  color: #444;
}
.elastic-search-result li.product_card_img {
  line-height: normal;
}
.elastic-search-result li.product_card_img a {
  height: 100%;
}
.elastic-search-result li.product_card_img a span.term {
  white-space: break-spaces;
}
.elastic-search-result li.product_card_img a div {
  align-self: center;
}

#suggest-no-result {
  padding: 0 var(--gutter);
}

.elastic--title {
  display: block;
  width: 100%;
}

.search-history-header {
  font-weight: 600;
  margin-bottom: calc(var(--gutter) / 2);
  border-bottom: var(--border-std);
  line-height: 30px;
  display: block;
  width: 100%;
  margin-top: var(--gutter);
  display: -ms-flexbox;
  display: -webkit-box;
  display: flex;
}

#search-history-clear {
  font-weight: normal;
  color: var(--danger-color);
  display: -ms-flexbox;
  display: -webkit-box;
  display: flex;
  font-size: 12px;
}
#search-history-clear:before {
  content: "-";
  margin: 0 calc(var(--gutter) / 2);
  color: var(--base-color1);
}
#search-history-clear:after {
  font-family: "Font Awesome 5 Pro";
  content: "\f00d";
  speak: never;
  font-weight: 200;
  color: var(--danger-color);
  margin-left: 5px;
  font-size: 8px;
  height: 12px;
  border: 1px solid var(--danger-color);
  border-radius: 20px;
  line-height: 11px;
  width: 12px;
  text-align: center;
  margin-top: 9px;
}

.search-popular-li a:before {
  font-family: "Font Awesome 5 Pro";
  content: "\f005";
  speak: never;
  font-weight: 200;
  margin-right: 5px;
  margin-top: 3px;
}

.search-history-li a:before {
  font-family: "Font Awesome 5 Pro";
  content: "\f017";
  speak: never;
  font-weight: 200;
  margin-right: 5px;
  margin-top: 3px;
}

.elastic-query {
  font-weight: bold;
}

.matched-group-wrapper {
  flex-wrap: wrap;
  padding: 0;
  margin-bottom: calc(var(--gutter) * 2);
}

ul.matched-group-wrapper {
  list-style: none;
}
ul.matched-group-wrapper li {
  list-style: none;
}

.search-result-wrapper .matched-group {
  display: flex;
  flex-wrap: wrap;
}
.search-result-wrapper .matched-group .matched-group-item {
  width: calc( (100% / 2) - 1rem);
}
@media only screen and (max-width: 47.99rem) {
  .search-result-wrapper .matched-group .matched-group-item {
    width: 100%;
    margin: calc(var(--gutter) / 2) 0;
  }
}
@media only screen and (min-width: 64.1rem) {
  .search-result-wrapper .matched-group .matched-group-item {
    width: calc( (100% / 4) - 1rem);
  }
}
.matched-group-title {
  -ms-flex-align: center;
  -webkit-box-align: center;
  align-items: center;
  -ms-flex-pack: center;
  -webkit-box-pack: center;
  justify-content: center;
  text-align: center;
  cursor: pointer;
  margin: calc(var(--gutter) / 2);
  padding: 0 calc(var(--gutter) * 2);
  color: var(--lowlight-color1);
  padding: 0 calc(var(--gutter) / 2);
  margin: calc(var(--gutter) / 4);
  margin-bottom: 20px;
  width: 100%;
}
.matched-group-title * {
  cursor: pointer;
}
.matched-group-title span {
  font-size: 12px;
  margin-left: 3px;
}

.matched-group-title.active {
  border: 1px solid #000;
  color: var(--base-color1);
}
.matched-group-title.active label {
  font-weight: bold;
}

.matched-group-item-wrapper {
  -ms-flex-align: flex-start;
  -webkit-box-align: flex-start;
  align-items: flex-start;
  -ms-flex-pack: center;
  -webkit-box-pack: center;
  justify-content: center;
  display: -ms-flexbox;
  display: -webkit-box;
  display: flex;
  width: 100%;
  flex-flow: wrap;
  justify-content: start;
}

.matched-group-item-wrap.active {
  -ms-flex-align: flex-start;
  -webkit-box-align: flex-start;
  align-items: flex-start;
  -ms-flex-pack: center;
  -webkit-box-pack: center;
  justify-content: center;
  display: -ms-flexbox;
  display: -webkit-box;
  display: flex;
  width: 100%;
  flex-flow: wrap;
  margin-top: calc(var(--gutter) * 2);
  justify-content: start;
  margin-top: calc(var(--gutter));
}

.matched-group-item-wrap {
  display: none;
  order: 2;
}
.matched-group-item-wrap .elastic-search-product-results {
  width: 100%;
}

.matched-group-item {
  display: -ms-flexbox;
  display: -webkit-box;
  display: flex;
  margin: calc(var(--gutter) / 2);
}
.matched-group-item a {
  text-align: center;
  font-weight: 800;
  width: 100%;
  display: inline-block;
  border-radius: var(--border-radius2);
  cursor: pointer;
  padding: 0 1em;
  padding: 0 1em;
  height: 2.5em;
  line-height: 2.5em;
  border: 0;
  background: var(--cta-background1);
  color: var(--cta-color1);
}
.matched-group-item a:hover {
  filter: brightness(0.8);
}

#search-wrapper input#search-input {
  font-size: 16px;
}

@media only screen and (max-width: 47.99rem) {
  .sokrutan {
    flex-basis: unset;
    max-width: unset;
    padding: unset;
  }
}
@media only screen and (min-width: 47.1rem) {
  #LSS_Result {
    position: absolute;
    top: 100%;
    right: 0;
    left: calc(1rem - 1px);
    width: calc(100% - 2rem + 2px);
    margin: 0;
    max-height: 30rem;
    overflow-y: auto;
    padding: var(--gutter);
    box-shadow: var(--box-shadow1);
    background: var(--base-background1);
    border-radius: var(--border-radius2);
    border: 1px solid var(--border-color1);
    padding-top: 0px;
    min-width: 500px;
    left: 50%;
    transform: translateX(-50%);
  }
}
/* ------------------------------------------------ 

	cookie_consent.css

 ------------------------------------------------ */
/* Bar */
/* Popup */
/*Button*/
.consentInput {
  align-items: center;
  border-radius: 100px;
  display: flex;
  font-weight: 700;
  margin-bottom: var(--gutter);
}
.consentInput:last-of-type {
  margin: 0;
}
.consentInput input[type=checkbox] {
  clip: rect(0 0 0 0);
  clip-path: inset(50%);
  height: 1px;
  overflow: hidden;
  position: absolute;
  white-space: nowrap;
  width: 1px;
}
.consentInput input:disabled + .check-slider {
  cursor: not-allowed;
  opacity: 0.7;
}
.consentInput input:disabled + .check-slider:hover .toggle-indicator:after {
  content: unset;
}
.consentInput input:checked + .check-slider {
  background-color: var(--cta-background1);
}
.consentInput input:checked + .check-slider .toggle-indicator {
  transform: translateX(32px);
}
.consentInput input:focus + .check-slider {
  outline: var(--focus-outline) !important;
}

.check-slider {
  background: #ccc;
  border-radius: 100px;
  cursor: pointer;
  display: flex;
  height: calc(var(--gutter) * 2);
  margin-right: var(--gutter);
  position: relative;
  width: calc(var(--gutter) * 4);
}
.check-slider .toggle-indicator {
  align-items: center;
  background: #fff;
  border-radius: calc(var(--gutter) * 2);
  bottom: 3px;
  left: 3px;
  display: flex;
  height: 26px;
  justify-content: center;
  outline: solid 2px transparent;
  position: absolute;
  width: 26px;
}

#cookie_consent {
  position: fixed;
  left: 0;
  bottom: 0;
  width: 100%;
  padding: calc(var(--gutter) * 2);
  z-index: 12;
  background: #fff;
  box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.2);
}
#cookie_consent h2 {
  margin: 0;
}
#cookie_consent .button-wrapper {
  display: -ms-flexbox;
  display: -webkit-box;
  display: flex;
  align-items: center;
}

#cookie_consent_text {
  margin-right: calc(var(--gutter) * 2);
}
#cookie_consent_text p {
  margin: var(--gutter) 0 calc(var(--gutter) * 2) 0;
  margin-bottom: 0;
}

#cookie_consent_manage {
  margin-right: var(--gutter);
}

#cookie_consent_manager {
  position: fixed;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  max-width: 640px;
  width: 90%;
  height: 60vh;
  overflow-y: auto;
  padding: 40px;
  background: #fff;
  z-index: 30;
  -webkit-box-shadow: 2px 0px 9px 0 rgba(25, 25, 25, 0.3);
  box-shadow: 2px 0px 9px 0 rgba(25, 25, 25, 0.3);
}

#cookie_consent_manager_wrapper .consentInput {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  flex-wrap: nowrap;
  margin-bottom: var(--gutter);
  font-weight: bold;
}
#cookie_consent_manager_wrapper button {
  border: 1px solid transparent;
}

#cookie_consent_manager_confirm {
  margin-top: var(--gutter);
}

.cookie_consent_manager_block {
  margin: 0 0 calc(var(--gutter) * 2) 0;
}
.cookie_consent_manager_block h2 {
  margin: 0;
}
.cookie_consent_manager_block p {
  margin: var(--gutter) 0 0 0;
}

.cookie_manager_head {
  font-weight: bold;
  display: block;
}

@media (prefers-reduced-motion: no-preference) {
  .check-slider .toggle-indicator {
    transition: 0.4s;
  }
}
@media only screen and (min-width: 64.1rem) {
  #cookie_consent_manager {
    top: 50%;
  }
}
#cookie_consent .cookie_consent_wrap {
  display: -ms-flexbox;
  display: -webkit-box;
  display: flex;
  flex-wrap: wrap;
}
@media only screen and (min-width: 64.1rem) {
  #cookie_consent .cookie_consent_wrap {
    flex-wrap: nowrap;
  }
}
@media only screen and (max-width: 47.99rem) {
  #cookie_consent .cookie_consent_wrap #cookie_consent_text {
    margin: 0;
  }
}
#cookie_consent .cookie_consent_wrap .button-wrapper {
  margin-top: 20px;
}
@media only screen and (max-width: 47.99rem) {
  #cookie_consent .cookie_consent_wrap .button-wrapper {
    flex-wrap: wrap;
    width: 100%;
  }
}
@media only screen and (min-width: 64.1rem) {
  #cookie_consent .cookie_consent_wrap .button-wrapper {
    margin-top: 0;
    flex-direction: column;
  }
}
#cookie_consent .cookie_consent_wrap .button-wrapper #cookie_consent_manage_rec {
  white-space: nowrap;
}
@media only screen and (max-width: 47.99rem) {
  #cookie_consent .cookie_consent_wrap .button-wrapper button {
    margin-top: 10px;
    margin-right: 0;
  }
}
@media only screen and (min-width: 64.1rem) {
  #cookie_consent .cookie_consent_wrap .button-wrapper button {
    margin-top: 10px;
    margin-right: 0;
  }
}
@media only screen and (max-width: 47.99rem) {
  #cookie_consent .cookie_consent_wrap .button-wrapper button:first-child {
    margin-top: 0;
  }
}
@media only screen and (min-width: 64.1rem) {
  #cookie_consent .cookie_consent_wrap .button-wrapper button:first-child {
    margin-top: 0;
  }
}

/* ------------------------------------------------ 

	air_menu.css

 ------------------------------------------------ */
/* ------------------------ 
	Generellt (OBS! Återfinns i air_critical.css)
 ------------------------ */
/* Menu general */
.menu ul,
.menu li {
  list-style: none;
  display: inline-block;
  padding: 0;
  margin: 0;
  word-break: break-word;
}

.menu li a {
  display: inline-block;
}

.menu ul li ul {
  display: none;
}

@media only screen and (min-width: 64.1rem) {
  .menu li a {
    padding: 0.5em; /* fallback */
    padding: calc(var(--gutter) / 2);
  }
  .menu li a:hover {
    text-decoration: underline;
  }
  .menu ul li ul li {
    width: 100%;
  }
  .menu ul li ul li a {
    padding: 0;
  }
  .menu > div > ul > li > ul {
    position: absolute;
    left: 0;
    right: 0;
    background: var(--base-background1);
    width: calc(100% - 2em);
    left: 1rem;
    z-index: 7;
    padding: 1rem;
  }
  .web-desktop, .kampanjmenu ul, .brand_menu ul {
    min-width: 200px;
    flex-direction: column;
  }
}
/* ------------------------ 
	Huvudmenyn i headern
 ------------------------ */
/* Accessibility buttons */
#main-menu .menu-btn {
  text-align: center;
  background: var(--base-background2);
  color: var(--base-color2);
  cursor: pointer;
}

#main-menu .arrow:after {
  font-family: "Font Awesome 5 Pro";
  content: "\f054";
  speak: never;
  font-style: normal;
}

.menu-btn:focus, .main-menu-close .btn-auto:focus {
  width: auto;
  height: auto;
  padding: 0 0.4em;
  overflow: visible;
}

.menu-btn, .main-menu-close .btn-auto {
  width: 0;
  margin: 0;
  padding: 0;
  overflow: hidden;
}

.main-menu-close {
  text-align: right;
}

.main-menu-close .btn-auto {
  opacity: 0;
  position: absolute;
  top: 0;
  right: 0;
}

.main-menu-close .btn-auto:focus {
  opacity: 1;
  padding: 0;
  margin: var(--gutter);
  width: 2em;
  height: 2em;
  border-radius: 50%;
  overflow: visible;
}

.menu-btn .arrow {
  content: "\f078";
  speak: never;
}

/* Huvudmenyn i desktop */
@media only screen and (min-width: 64.1rem) {
  .menu-header-mobile {
    display: none;
  }
  /* Accessibility buttons */
  .main-menu-close {
    position: absolute;
    top: 0;
    right: 0;
    text-align: right;
    width: unset !important;
  }
  .child-ul .level2 + .menu-btn {
    display: none !important;
    width: unset !important;
  }
  .child-ul .level2 + .menu-btn {
    display: none !important;
  }
  /* Pilar */
  .fa-chevron-down:before {
    content: "\f078";
    speak: never;
  }
  /* Huvudmeny */
  .main-menu.menu .Close {
    display: none;
  }
  .main-menu .wrap {
    position: relative;
  }
  .main-menu .main-menu-wrap > ul > li > a {
    font-size: var(--text-s);
  }
  .main-menu-wrap > ul > li:not(.kampanjmenu, .brand_menu) > ul > li {
    flex: 0 1 20%;
  }
  .main-menu-wrap > ul > li > ul > li > a {
    margin-top: calc(var(--gutter) / 2);
    margin-bottom: calc(var(--gutter) / 2);
  }
  .main-menu-wrap > ul > li > ul > li > a {
    font-size: var(--text-s);
    font-weight: 700;
  }
  .main-menu-wrap > ul > li > ul > li > ul {
    display: block;
    margin-bottom: calc(var(--gutter) / 2);
  }
  .main-menu-wrap > ul > li > ul > li > ul > li {
    font-size: var(--text-s);
  }
  .main-menu-wrap > ul > li > ul > li > ul > li > a {
    font-weight: 400;
    font-size: var(--text-s);
  }
  .main-menu-wrap > ul > li.delayedHover > a {
    text-decoration: underline;
  }
  .main-menu-wrap > ul > li.delayedHover > ul {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    flex-wrap: wrap;
    align-items: stretch;
    z-index: 2;
    position: absolute;
    left: 0;
    right: 0;
    width: 100%;
    max-width: 100%;
    max-height: 400px;
    column-gap: 1rem;
    padding: calc(var(--gutter) / 2) var(--gutter);
    background: var(--base-background1);
    box-shadow: var(--box-shadow1);
    border: var(--border-std);
    overflow-y: auto;
    overflow-x: hidden;
  }
  /* scrollMenu */
}
@media only screen and (min-width: 64.1rem) and (min-width: 0rem) and (max-width: 64.1rem) {
  .main-menu-wrap > ul > li[data-submenu=has-submenu].open > ul {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    flex-wrap: wrap;
    align-items: stretch;
    z-index: 2;
    position: absolute;
    left: 0;
    right: 0;
    width: 100%;
    max-width: 100%;
    max-height: 400px;
    column-gap: 1rem;
    padding: calc(var(--gutter) / 2) var(--gutter);
    background: var(--base-background1);
    box-shadow: var(--box-shadow1);
    border: var(--border-std);
    overflow-y: auto;
    overflow-x: hidden;
  }
}
@media only screen and (min-width: 64.1rem) {
  .scrollMenu {
    position: relative;
  }
}
@media only screen and (min-width: 64.1rem) {
  .main-menu-wrap > ul > li.scrollMenu.delayedHover > ul,
  .main-menu-wrap > ul > li.scrollMenu[data-submenu=has-submenu].open > ul {
    flex-wrap: nowrap;
    width: 200px;
  }
}
@media only screen and (min-width: 64.1rem) {
  .main-menu-wrap > ul > li.scrollMenu > ul > li > a {
    font-weight: normal;
  }
}
@media only screen and (min-width: 0rem) and (max-width: 64.1rem) {
  .menubar-navigation ul > li.checked a {
    font-weight: bold !important;
  }
}

/* Huvudmenyn i mobil */
@media only screen and (min-width: 0rem) and (max-width: 64.1rem) {
  /* Huvudmeny */
  #main-menu ul {
    display: block;
  }
  .main-menu.menu ul,
  .main-menu.menu li {
    width: 100%;
  }
  .menu.main-menu li li, .menu.main-menu .open li, .main-menu.menu ul.open li.active-parent > ul > li:not(.active), .main-menu.menu .parent-category, .main-menu.menu li.active-parent > a, .main-menu.menu li.active-parent > i {
    display: none;
  }
  .main-menu.menu ul.open > li.active, .menu.main-menu .open li.active > ul > li, .main-menu.menu .active > ul > li.parent-category {
    display: block;
  }
  .main-menu.menu ul li {
    font-weight: 700;
    font-size: var(--text-m);
    position: relative;
  }
  .main-menu.menu ul li a,
  .main-menu.menu ul li span {
    padding: var(--gutter);
    display: inline-block;
    width: 100%;
    border-bottom: var(--border-std);
    max-height: 52px;
  }
  /* level 1 */
  .menu.main-menu li li {
    display: none; /* CL: Varför behövs denna? om ul är display: none räcker väl det? Eller missar jag något? */
  }
  .menu.main-menu .open li {
    display: none;
  }
  .main-menu.menu li li a {
    font-weight: 400;
  }
  /* Knappar */
  #main-menu .menu-btn {
    position: absolute;
    right: 0;
    text-align: center;
    padding: var(--gutter);
    width: 54px;
    top: 0;
    border-left: var(--border-std);
    background: var(--base-background2);
    color: var(--base-color2);
    cursor: pointer;
    border-radius: unset;
    max-height: 52px;
    border-bottom: var(--border-std);
  }
  #main-menu .arrow:after {
    font-family: "Font Awesome 5 Pro";
    content: "\f054";
    speak: never;
    font-style: normal;
  }
  #main-menu li.active > .menu-btn .arrow:after {
    content: "\f060";
    speak: never;
    padding-right: 0.3rem;
  }
  .main-menu-close {
    display: none;
  }
  /* Active */
  .main-menu.menu ul.active li.active a {
    text-decoration: underline;
    background: var(--base-background2);
    color: var(--base-color2);
  }
  .main-menu.menu ul li.active-parent > i {
    width: 100%;
    background-color: transparent;
    text-align: right;
  }
}
/* ------------------------ 
	Huvudmenyn i headern (OBS! Viss CSS återfinns i air_menu.css)
 ------------------------ */
/* Accessibility buttons */
.menu-btn, .main-menu-close .btn-auto {
  width: 0;
  margin: 0;
  padding: 0;
  overflow: hidden;
}

/* Huvudmenyn i desktop */
@media only screen and (min-width: 47.1rem) {
  .main-menu .main-menu-wrap > ul > li > a {
    font-size: var(--text-s);
  }
}
/* ------------------------ 
	DIMMER
 ------------------------ */
#dimmer,
.overlay {
  background: rgba(0, 0, 0, 0.5);
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0;
  left: 0;
  opacity: 0;
  pointer-events: none;
  z-index: -1;
}

#dimmer.active,
.overlay.active,
body[class*=modal-open] #dimmer,
body[class*=country-open] #dimmer {
  z-index: 60;
  opacity: 1;
  pointer-events: initial;
}

/* ------------------------ 
	Animationer   
 ------------------------ */
/*Spinner*/
@-webkit-keyframes air-loading {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@keyframes air-loading {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
#dialogruta {
  position: fixed;
  max-height: 500px;
  max-width: 500px;
  height: fit-content;
  text-align: left;
  top: 0;
  margin: auto;
  left: 0;
  bottom: 0;
  z-index: 61;
  background: var(--base-background1);
  border: var(--border-std);
  right: 0;
  visibility: hidden;
  padding: calc(var(--gutter) * 2);
}
#dialogruta h1 {
  margin-top: 0;
  margin-top: 0;
  font-size: var(--text-xl);
}
#dialogruta h1 img {
  display: none;
}
#dialogruta a:last-child {
  background: var(--base-background6);
  color: var(--base-color6);
  line-height: 35px;
  display: block;
  padding: 0 10px;
  text-transform: uppercase;
  font-size: var(--text-xs);
  font-weight: 700;
  text-align: center;
}

.status_message.status_message-neutral,
.status_message.status_message-neutral a {
  color: var(--base-color1);
}

.status_message.status_message-negative,
.status_message.status_message-negative a {
  color: var(--danger-color);
}

.status_message.status_message-positive,
.status_message.status_message-positive a {
  color: var(--success-color);
}

.status_message {
  max-width: 40rem;
  margin-left: auto;
  margin-right: auto;
}
.status_message .box {
  font-size: var(--text-xs);
  text-align: left;
  background: var(--base-background2);
  border-radius: var(--border-radius2);
}
.status_message i {
  padding-right: 0.3em;
}
.status_message .status_message__main {
  margin: 0.5em 0;
}
.status_message button {
  margin-left: auto;
  display: block;
}
.status_message img[src="/bilder/ibutik-a/symboler/varning.gif"] {
  display: none !important;
}

#loginWrap .Login_Felaktig {
  margin-bottom: 1rem;
}

.Footer-newsletter .flexbox > * {
  max-width: calc(100% - 80px);
}

.footer {
  overflow: hidden;
}

.footer .menu li a {
  padding: 0;
  margin: 0.3em 0;
}

@media only screen and (max-width: 47.99rem) {
  .footer_logo {
    order: 5;
    display: flex;
    justify-content: center;
  }
}

.footer .footer-review__div {
  margin-bottom: 1rem;
  font-size: 14px;
}

/* Body och main */
html {
  font-size: 16px;
}

html,
body {
  margin: 0;
  padding: 0;
  height: 100%;
  width: 100%;
}

body {
  position: absolute;
  overflow-x: hidden;
  -webkit-overflow-scrolling: touch;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

main {
  position: relative;
  min-height: 50vh;
}

/* LOADER / PRELOAD */
.preloader {
  display: none;
}

@media (prefers-reduced-motion: no-preference) {
  .preloader {
    -webkit-transition: opacity 0.3s linear;
    -ms-transition: opacity 0.3s linear;
    -moz-transition: opacity 0.3s linear;
    transition: opacity 0.3s linear;
  }
}
.preloader i {
  font-size: 2.5em;
  margin-top: -40px;
  color: var(--base-color6);
}

.nyhetsbrev {
  border-radius: 15px;
}
.nyhetsbrev .nyhetsbrev-epost {
  padding: 20px;
}

#psp_lockmodal_overlay {
  display: none !important;
}

.PT_isCampaign .plugin_product_price_normal {
  text-decoration: line-through;
  margin-right: 5px;
  color: rgba(30, 35, 38, 0.7);
  font-size: 1rem;
  font-weight: 100;
}
.PT_isCampaign .plugin_product_price_campaign {
  font-weight: 700;
  color: #e93a3c;
  margin-right: 0.3125rem;
}
.PT_isCampaign .plugin_product_price_recommended {
  font-weight: 700;
}

.PT_Pris:has(.plugin_product_price_campaign) .plugin_product_price_normal {
  text-decoration: line-through;
}

.PrisBOLD:has(.plugin_product_price_campaign) .plugin_product_price_normal {
  text-decoration: line-through;
}

.plugin_product_price_campaign {
  font-weight: 700;
  color: #e93a3c;
  margin-right: 0.3125rem;
}

.plugin_product_price_recommended {
  font-weight: 100;
}

.price_red {
  font-weight: 700;
  color: #e93a3c;
}

/* campaign ladder */
#Modal_Campaign_Ladder .close-header {
  justify-content: space-between;
}
#Modal_Campaign_Ladder > .box {
  padding-bottom: 0;
  max-height: 100vh;
  overflow-y: auto;
}
#Modal_Campaign_Ladder .campaign_ladder_info_box {
  padding: 0.5rem;
  background: #f4f5f8;
  margin-bottom: 1rem;
}
#Modal_Campaign_Ladder .campaign_ladder_checkout_btn {
  position: sticky;
  bottom: 0;
  left: 0;
  z-index: 2;
  margin: 0;
  background: #fff;
  width: 100%;
  padding: 1rem 0;
}
#Modal_Campaign_Ladder .campaign_ladder_checkout_btn.hidden {
  display: none;
}

#campaign-ladder-from ul {
  padding: 0;
  margin: 0;
  display: flex;
  flex-direction: column;
  gap: 1rem;
}
#campaign-ladder-from ul li {
  display: flex;
  flex-direction: column;
}
#campaign-ladder-from ul .campaign_product_wrapper {
  display: flex;
  align-items: center;
  gap: 0.5rem;
  position: relative;
  border: 1px solid var(--border-color1);
  border-radius: var(--border-radius1);
  padding: 8px;
  transition: all 0.2s ease-in-out;
}
#campaign-ladder-from ul .campaign_product_wrapper:has(input[type=checkbox]:checked) {
  transition: all 0.2s ease-in-out;
  background: transparent;
  border-color: #7c3996;
  box-shadow: inset 0 0 0 1px #7c3996, inset 0 2px 8px rgba(124, 57, 150, 0.15);
}
#campaign-ladder-from ul .campaign_product_wrapper:has(input[type=checkbox]:checked) .campaign_ladder_input {
  border-color: #732f8c;
  background: #7c3996;
}
#campaign-ladder-from ul .campaign_product_wrapper:has(input[type=checkbox]:checked) .campaign_ladder_input::after {
  opacity: 1;
}
#campaign-ladder-from ul .campaign_product_wrapper:hover {
  border-color: #7c3996;
}
#campaign-ladder-from ul .campaign_product_wrapper.disabled {
  opacity: 0.5;
  pointer-events: none;
}
#campaign-ladder-from ul .campaign_product_wrapper input[type=checkbox] {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: transparent;
  border: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  z-index: 1;
}
#campaign-ladder-from ul .campaign_product_wrapper input[type=checkbox]:after {
  opacity: 0;
}
#campaign-ladder-from ul .campaign_product_wrapper .Medskick_Inpu {
  margin-left: 0.5rem;
  width: auto;
}
#campaign-ladder-from ul .campaign_product_wrapper .campaign_ladder_input {
  height: 1.3rem;
  width: 1.3rem;
  margin: 0 0.2em;
  cursor: pointer;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  border: 1px solid transparent;
  background: transparent;
  color: var(--base-color1);
  border-radius: var(--border-radius2);
  position: relative;
  border: 1px solid var(--border-color1);
}
#campaign-ladder-from ul .campaign_product_wrapper .campaign_ladder_input::after {
  opacity: 0;
  position: absolute;
  content: "\f00c";
  speak: never;
  font-family: "Font Awesome 5 Pro";
  font-weight: 900;
  font-size: 10px;
  pointer-events: none;
  color: #fff;
  left: 4.5px;
  top: 4px;
}
#campaign-ladder-from ul .campaign_product_wrapper .campaign_ladder_product_select {
  display: inline-block;
  position: relative;
  padding: 0;
  color: var(--base-color1);
  border-radius: var(--border-radius2);
  z-index: 2;
  width: 100%;
}
#campaign-ladder-from ul .campaign_product_wrapper .campaign_ladder_product_select:after {
  font-family: "Font Awesome 5 Pro";
  font-weight: 200;
  content: "\f078";
  speak: never;
  position: absolute;
  top: 0;
  line-height: calc(var(--gutter) * 2.5);
  right: var(--gutter);
  pointer-events: none;
}
#campaign-ladder-from ul .campaign_product_wrapper .campaign_ladder_product_select select {
  height: 40px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  padding-right: calc(var(--gutter) * 2);
}
#campaign-ladder-from ul .campaign_product_wrapper .campaign_ladder_product_image {
  width: 79px;
  min-width: 79px;
  height: 79px;
  position: relative;
  padding: 0.5rem;
  display: flex;
  align-items: center;
  justify-content: center;
  background: #fff;
}
#campaign-ladder-from ul .campaign_ladder_ptright {
  display: flex;
  width: 100%;
  justify-content: center;
  flex-direction: column;
}
#campaign-ladder-from ul .campaign_ladder_ptright .select-wrapper {
  width: calc(100% - 50px);
}
#campaign-ladder-from ul .campaign_ladder_ptright .campaign_ladder_add_product {
  margin-left: 0.5rem;
  width: auto;
}
#campaign-ladder-from ul .campaign_ladder_ptright .campaign_ladder_product_price {
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-end;
  text-align: left;
  align-items: center;
  gap: 0.25rem;
  row-gap: 0;
}
#campaign-ladder-from ul .campaign_ladder_ptright .campaign_ladder_product_price span {
  width: auto;
  white-space: nowrap;
  font-size: 0.875rem;
}
#campaign-ladder-from ul .campaign_ladder_ptright .campaign_ladder_product_price .original_price {
  text-decoration: line-through;
  font-weight: normal;
  font-size: 0.75rem;
  line-height: normal;
}
#campaign-ladder-from ul .campaign_ladder_product_choice {
  display: flex;
  flex-wrap: nowrap;
  gap: 0.5rem;
  width: 100%;
  align-items: center;
}
#campaign-ladder-from .campaign_ladder_level_title {
  color: var(--base-color1);
  font-size: 0.875rem;
}
#campaign-ladder-from .campaign_ladder_level_title .amount_target_badge {
  color: #e93a3c;
}
#campaign-ladder-from .campaign_ladder_level_title.achieved {
  color: var(--base-color1);
}
